#include <f4ll/console_handler.h>

#include <irq_bridge.h>

void usart2_rx_dma_isr(void)
{
    f4ll::console_handler::instance().rx_dma_isr();
}

void usart2_tx_dma_isr(void)
{
    f4ll::console_handler::instance().tx_dma_isr();
}

void usart2_isr(void)
{
    f4ll::console_handler::instance().usart_isr();
}
